/* Stream CSS */
.stream {
	margin-top: 10px;
	background-color: #fff;
    width: 780px;
}
.stream .entry {
	background-color: #fff;
	padding: 10px 10px 0 10px;
	border-bottom: 1px solid #C7C7C7;
}
.stream h1 {
	margin:5px 0 15px 10px;
	font-size:24px;
	line-height:26px;
	font-weight:bold;
	color: #666666;
}
.stream .figure{
	margin: 0 10px;
	padding: 5px;
	width: 300px;
	background-color: #fff;
	border: 1px solid #C7C7C7;
	font-size:12px;
	line-height:15px;
	text-align:center;
	color:#7E7E7E;
}
.stream .breadcrumb {
	margin-bottom: 0;
	background-color: transparent;
	font-size: 12px;
}

.stream .breadcrumb .active {
	color: #000;
}

.stream .meta {
	font-size: 11px;
	font-weight: bold;
	color:#666;
    margin-bottom: 10px;
    height: 20px;
}
.stream .meta-content {
	padding-top: 10px;
}

.stream .meta .share a:hover {
    text-decoration: none;
}

.stream .meta .share .icon-twitter-sign, .navigation .icon-twitter-sign {
	background-color: white;
	color: #4099FF;
}

.stream .meta .share .icon-facebook-sign, .navigation .icon-facebook-sign {
	background-color: white;
	color: #3B5998;
}

.stream .meta .share .icon-google-plus-sign, .navigation .icon-google-plus-sign {
	color: #D34836;
}

.stream .meta .share .icon-linkedin-sign, .navigation .icon-linkedin-sign {
	background-color: white;
	color:#007BB6;
}

.stream .meta .share .icon-envelope, .navigation .icon-envelope {
	color: #4099FF;
}

.stream img {
    margin-bottom: 10px;
}
.stream .entry.article img {
	margin-left: 1px;
}
.stream .entry h1 {
	margin:5px 0 2px 0;
	font-size:28px;
	font-weight:bold;
	color: #000000;
}
.stream .entry.article h2 {
	margin-top:2px;
	font-size:16px;
	line-height: 24px;
	color: #000000;
}
.stream .subhead {
    color: #666666 !important;
}
.stream .entry .error {
	color: red;
	position: absolute;
	margin-left: 120px;
	margin-top: -24px;
}
.stream .entry.article .lead {
	margin-top:2px;
	font-size:17px;
	line-height: 24px;
	font-style: italic;
}
.featured h3 {
	margin-top:2px;
	padding: 5px 10px;
	font-size:20px;
	line-height: 24px;
	font-weight:bold;
}
.pubdate {
	margin-top:2px;
	font-size:13px;
	line-height: 20px;
	font-weight:bold;
	color: #666;
	text-transform: uppercase;
}
.stream .entry .author {
    margin-top: -10px;
    font-size: 13px !important;
    text-transform: uppercase;
    line-height: 13px !important;
    font-weight: bold;
    color: #666;
}
.sponsor {
	margin:0 10px;
	text-align: center;;
	font-size:13px;
	font-weight:bold;
	color: #666;
	text-transform: uppercase;
}
.stream .preview p{
	font-size:16px;
	line-height: 22px;
}
.stream .preview li, .stream .entry li {
	font-size:14px;
	line-height: 18px;
	list-style: none;
}
.stream .preview h2, .stream .entry h1{
	margin-top:2px;
	font-size:24px;
	line-height: 30px;
	font-weight:bold;
}
.stream .preview h3, .stream .entry h2{
	font-size:20px;
	line-height:26px;
	font-weight:bold;
}
.stream .preview h4, .stream .entry h3{
    margin-top:2px;
    font-size:26px;
    line-height: 30px;
}
.stream .preview h5, .stream .entry h4{
	font-size:16px;
	line-height: 16px;
	font-weight:bold;
}
.stream .preview h6, .stream .entry h5{
	font-size:14px;
	line-height: 14px;
	font-weight:bold;
}
.stream .preview .pubdate {
    font-size: 13px !important;
}
.stream .entry.ad {
	text-align: center;
}
/* Author Box */
.author-box {
	margin: 10px 0 0 10px;
}
.author-box img {
	padding: 0 10px;
}
.author-box h3{
	margin-top:2px;
	font-size:20px;
	line-height: 24px;
}
.author-box h1{
	font-size: 24px;
	line-height: 30px;
	color: black;
	margin: 0 0 10px 0;
}
.author-box h4{
	margin-top:2px;
	font-size:16px;
	line-height: 24px;
}
.author-box a{
	font-weight: bold;
}
.entry .title {
    font-weight: bold;
    font-size:15px;
    line-height: 19px;
}
/* Slides */
.featured {
	min-height: 230px;
    width: 780px;
}
/*.featured h3 {
	font-size:20px;
	line-height:24px;
	font-weight:bold;
	padding: 10px 15px 5px 10px;
}*/
.featured h4 {
	font-size:22px;
	line-height:26px;
	font-weight:bold;
	padding: 0px 15px 0 10px;
}
.featured p {
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	padding: 0 10px;
}
.featured li {
	font-size:16px;
	line-height:22px;
	font-weight:bold;
	margin: 0 10px;
	padding: 5px;
	list-style: none;
}
.featured hr {
  border-top: 1px solid #C7C7C7;
  background-color: #fff;
  height: 2px;
  padding: 0;

}
.featured img {
	padding-right: 10px;
}
.stream .related li {
    list-style-type: none !important;
}
.stream .extras {
    padding-top: 0 !important;
}
/* Video */
/*.stream .entry.video p{
	font-size:15px;
	line-height:19px;
	font-weight:normal;
}*/
.stream .preview img{
	padding-left: 10px;
}
.pwtv{
	float: left;
	width: 250px;
	padding: 10px;
	text-align: center;
}
.tpjtvlist {;
	padding: 25px 10px 10px 0;
}
.pwtvlist img{;
	padding: 10px 10px 10px 0;
}
/* Events */
.stream .event img {
	padding-left: 10px;
}
.stream .event li {
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	margin: 5px 0;
	list-style: none;
}
/* Whitepaper */
.stream .whitepaper img {
	padding-left: 10px;
}
/* Podcast */
.stream .podcast img {
	padding-right: 10px;
}
.stream object {
    margin-bottom: 10px;
}

/* Glossary */
.stream .glossary h1{
	padding-top: 15px;
	font-size:24px;
	color: #666;
	line-height:20px;
}
.stream .glossary h3{
	padding: 0 10px;
	font-size:18px;
	color: #444;
	line-height:20px;
}
.stream .glossarysearch {
	padding: 10px 0;
	font-size:18px;
	color: #ccc;
	line-height:20px;
	border-bottom:2px solid #c60;
}
.stream .partofspeech {
	font-size:14px;
	color: #333;
	line-height:20px;
}
.stream .glossary .definitions {
	padding: 5px 0;
	font-size:16px;
	color: #000;
	line-height:22px;
}
.stream .glossary p {
	padding: 10px;
	font-size:16px;
	color: #000;
	line-height:22px
}

/* FAB40 */
.fab40 .item h3{
	padding: 10px;
	font-size:20px;
	color: #a54105;
	line-height:20px;
	border-bottom:2px solid #c60;
}
/* Showcase */
.entry.showcase h1{
	padding: 10px;
	font-size:26px;
	color: #333;
	line-height:28px;
}
.entry.showcase h3{
	padding: 10px;
	font-size:22px;
	color: #333;
	line-height:28px;
}
.entry.showcase h4{
	padding-left: 10px;
	font-size:16px;
	line-height:20px;
	padding-bottom: 10px;
}
.entry.showcase p{
	padding-left: 10px;
	font-size:15px;
	line-height:20px;
}
.showcase img{
	padding-left: 10px;
}
/* Slides */
.slide h3 {
	font-size:20px;
	line-height:24px;
	font-weight:bold;
	padding: 20px 15px 5px 10px;
}
.slide h4 {
	font-size:16px;
	line-height:19px;
	font-weight:bold;
}
.slide p {
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	padding: 0 10px;
}
.slide li {
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	margin: 5px 10px;
}
.slide img {
	padding-right: 10px;
}
/* Stream Ad */
.stream .entry.ad {
	padding: 10px;
}
.stream .entry.ad .lbl {
	margin-right: 5px;
}
.stream .entry.ad img {
	padding-right: 5px;
}
.stream .entry .techcell {
	text-transform: uppercase;
}

.stream .entry .techcell.coverdate {
	text-transform: none;
}


.stream .challenge {
background-color: #E5E5E5;
padding: 10px;
margin-top: 10px;
border: solid #7EBA2E;
}

.stream form {
	margin: 10px;
}

.stream form label {
	margin-top:10px;
}

.stream form #sortable {
	margin: 10px 0;
	font-size: 12px;
}
.stream form #sortable li {
	margin: 3px;
	padding: 5px 10px;
	list-style-type: none;
}
.stream form #sortable input {
	font-size: 12px;
}
.stream form #sortable textarea {
	height: 100px;
	font-size: 12px;
}

/* Image Gallery */
.gallery {
	position: relative;
	margin: 10px auto;
}
.gallery img:hover {
	opacity: 0.7;
	transition: opacity 0.2s ease-in 0s;
}
.gallery img {
	width: 100%;
}
.gallery-container {
	width: 100%;
}
.gallery-overlay {
	border-radius: 3px;
	position: absolute;
	left: 20px;
	top: 10px;
	z-index: 10;
	color: #FFFFFF;
	background-color: rgba(0,0,0,0.8);
	font-size: 20px;
	padding: 5px 10px;

}

/* Old Article Styles */

.stream .rightfig {

	float: right;
	text-align: center;
	border: thin silver solid;
	margin: 0.5em;
	padding: 0.5em;
}

.stream .rightfig p{
	font-size: 12px;
	color: #000;
	text-align:center;
}

.stream .leftfig {
	float: left;
	text-align: center;
	border: thin silver solid;
	margin: 0.5em;
	padding: 0.5em;
}

.stream .leftfig p{
	font-size: 12px;
	color: #000;
	text-align:center;
}

.stream .centerfig {
	border: thin silver solid;
	padding: 5px;
	margin: 0 auto 0 auto;
}

.stream .centerfig p{
	font-size: 12px;
	color: #000;
	text-align:center;
}


.stream .sidebar {
background-color: #EAEAEA;
margin-top: 10px;
padding: 10px;
width: auto; /*was getting over-written by a style in sidebar.css */
}

.stream .challenge {
background-color: #E5E5E5;
padding: 10px;
margin-top: 10px;
border: solid #7EBA2E;
}
.stream .sideTan {
    background-color: #E8DFCE;
    margin-top: 10px;
    padding: 10px;
}
.stream .sideYellow {
    background-color: #FFFFCC;
    margin-top: 10px;
    padding: 10px;
}

.stream .resources {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #9B9B9B;
    border-collapse: collapse;
    color: #363636;
    font: 10px verdana,arial,helvetica,sans-serif;
}
.stream .resources td, .resources th {
    border: 0 dotted #666666;
    color: #363636;
    padding: 0.4em;
}
.stream .resources td {
    border: 1px dotted #666666;
    color: #363636;
    padding: 0.4em;
}
.stream .resources thead th, .resources tfoot th {
    background: none repeat scroll 0 0 #CDD5E8;
    border: 1px solid #363636;
    color: #363636;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding-top: 3px;
    text-align: left;
}
.stream .resources tbody td a {
    background: none repeat scroll 0 0 transparent;
    color: #363636;
    text-decoration: none;
}
.stream .resources tbody td a:hover {
    background-color: #FFFFFF;
    color: #000000;
}
.stream .resources tbody th, .resources tbody td {
    text-align: left;
    vertical-align: top;
}
.stream .resources tfoot td {
    background: none repeat scroll 0 0 #4591AD;
    border: 1px solid #666666;
    color: #FFFFFF;
    padding-top: 3px;
}


